GRM(1L)

NAME
rm - remove files

SYNOPSIS
rm [-dfirvR] [+directory] [+force] [+interactive] [+recursive] [+verbose] path...

DESCRIPTION
This manual page documents the GNU version of rm. rm removes each given file. By default, it does not remove directories.

  OPTIONS

-d, +directory
    Remove directories with `unlink' instead of `rmdir', and don't require a directory to be empty before trying to unlink it. Only works for the super-user.

-f, +force
    Ignore nonexistent files.

-i, +interactive
    Prompt whether to remove each file.

-r, -R, +recursive
    Remove the contents of directories recursively.

-v, +verbose
    Print the name of each file before removing it.